﻿/* START THE CODE FOR THE MENUS */


/* FONT AND COLOR CODES ARE AT THE BOTTOM */




#menulocation 		{
			padding: 0px 0px 0px 0px;
			z-index: 1;
			width: 150px;
			}

.topmargin		{ padding-top: 0px; }

.menutop 		{
			border-top: #445056 1px solid;
			border-bottom: #445056 0px solid;
			}

.menu-background	{
			background-color: #000000;
			border-right: #445056 1px solid;
			width: 150px;
			}

.menuseparator		{
			font-size: 1px;
			border: #445056 1px solid;
			background-color: #15191B;
			color: #15191B;
			height: 3px;
			width: 139px;
			padding: 0px;
			margin-top: 10px;
			margin-bottom: 10px;
			margin-left: 5px;
			}



ul#top-nav,
ul#top-nav ul {
	margin: 0;
	padding: 0;
	background: #000000;   /* IE6 BUG */
	}

ul#top-nav li {
	position: relative;
	list-style: none;
	}


/* HIDE FROM IE MAC */
* html ul#top-nav li { float: left; height: 1%; }
* html ul#top-nav li a { height: 1%; }
/* END HIDE */

ul#top-nav ul {
	position: absolute;
	display: none;
	left: 175px;
	top: -1px;
	}

ul#top-nav li:hover ul ul,
ul#top-nav li:hover ul ul ul,
ul#top-nav li.over ul ul,
ul#top-nav li.over ul ul ul { display: none; } /* START WITH HIDDEN MENUS */

ul#top-nav li:hover ul,
ul#top-nav li li:hover ul,
ul#top-nav li li li:hover ul,
ul#top-nav li.over ul,
ul#top-nav li li.over ul,
ul#top-nav li li li.over ul { display: block; } /* SHOW MENUS */

/* TOP LEVEL MENU CODES */

ul#top-nav 		{
	 		border-top: 0px solid #445056;
		  	border-left: 0px solid #445056;
		  	border-right: 0px solid #445056;
		  	z-index:1;
		  	width: 175px;
			}

ul#top-nav li a 	{
	display: block;
	text-decoration: none;
	color: 1F1F32;
	font-family: "Trebuchet MS", arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	z-index: 1;
	padding: 5px 3px 5px 6px;
			/* NOTE: ABOVE ARE | top | right | bottom | left */
}


xxul#top-nav li.menuT 		{
				background-color: #ffffff;
				border-top: 0px solid #000000;
				border-bottom: 0px solid #000000;
				border-bottom: #393C60 1px solid;
	}
	
ul#top-nav li.menuT 		{
				background-color: #ffffff;
				border-top: 0px solid #000000;
				border-bottom: 0px solid #000000;
				border-bottom: #393C60 1px solid;
			

				
				/* NOTE: ABOVE ARE | top | right | bottom | left */
				}

ul#top-nav li.menuT:hover,

ul#top-nav li.over		{
				background-color: #ffffff;
				border-top: 0px solid #59656B;
				border-bottom: 1px solid #59656B;
				/* NOTE: ABOVE ARE | top | right | bottom | left */
				}

ul#top-nav li a:hover  		{
				background-color: #ffffff;
				color: maroon;
				}


#top-nav a.parentM 		{
				background: url(picts/menuoff-arrow.gif) center right no-repeat;
				}

#top-nav a:hover.parentM 	{
				background: url(picts/menuon-arrow.gif) center right no-repeat;
				}

/* SUB LEVEL MENU CODES */



ul#sub-nav 		{
			border-top: 1px solid #393C60;
			border-right: 1px solid #393C60;
			border-bottom: 1px solid #393C60;
			border-left: 1px solid #393C60;
			z-index:6;
			width: 140px;
			}

ul#sub-nav li a 	{
			display: block;
			color: #1F1F32;
			font-weight: bold;
			text-decoration: none;
		  	z-index:6;
			padding: 1px 1px 1px 1px;
			}

ul#sub-nav li		{
			background-color: #ffffff;
			border-top: 0px solid #59656B;
			border-left: 0px solid #59656B;
			border-right: 0px solid #59656B;
			border-bottom: 1px solid #393C60;
			padding: 4px;
			}
			
ul#sub-nav li a:hov		{
				background-color: #eef1fa;
				border-top: 1px solid #59393C60656B;
				border-bottom: 1px solid #393C60;
				padding: 0px 0px 0px 0px;
				/* NOTE: ABOVE ARE | top | right | bottom | left */
				}
			
			
ul#sub-nav li a:hover	{
			background-color: #eef1fa;
			COLOR: maroon;
			}







